@import url("https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.3.1/css/bootstrap.css");
@import url("https://fonts.googleapis.com/css?family=Open+Sans:300:400:700|Poppins:300:400:700:900");
nav.navbar {
  margin-bottom: 0;
  background-color: rgba(40, 35, 37, 0.75) !important; }
  nav.navbar .navbar-brand {
    font-weight: bold; }
    nav.navbar .navbar-brand .logo {
      vertical-align: bottom;
      margin-right: 5px;
      max-height: 30px; }
  nav.navbar ul.navbar-nav li.nav-item a.nav-link {
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: 500;
    padding: 15px 20px;
    color: white; }
    nav.navbar ul.navbar-nav li.nav-item a.nav-link:hover {
      color: #eee; }
    nav.navbar ul.navbar-nav li.nav-item a.nav-link#personal {
      color: #fffb00; }
      nav.navbar ul.navbar-nav li.nav-item a.nav-link#personal:hover {
        color: #fffb00; }
  nav.navbar .dropdown {
    cursor: default !important; }
    nav.navbar .dropdown .dropdown-menu {
      margin-top: 0;
      max-width: 300px;
      background: #333;
      color: white; }
      nav.navbar .dropdown .dropdown-menu a.dropdown-item {
        color: white;
        padding: 1rem 1.5rem; }
        nav.navbar .dropdown .dropdown-menu a.dropdown-item.active, nav.navbar .dropdown .dropdown-menu a.dropdown-item:active, nav.navbar .dropdown .dropdown-menu a.dropdown-item:hover {
          background: #222;
          color: white; }
        nav.navbar .dropdown .dropdown-menu a.dropdown-item b {
          font-size: 18px;
          color: #fff; }
        nav.navbar .dropdown .dropdown-menu a.dropdown-item p {
          font-size: 13px;
          color: #eee;
          white-space: normal;
          min-width: 250px;
          font-weight: 300;
          margin-bottom: 0; }
    nav.navbar .dropdown:hover a {
      color: #555; }
    nav.navbar .dropdown:hover .dropdown-menu {
      display: block; }
  nav.navbar .btn {
    margin-left: 20px; }

.page- #features h1 {
  font-weight: 700;
  font-size: 60px;
  width: 100%; }
.page- #features h2 {
  font-weight: 700;
  font-size: 20px; }
.page- #features .btn {
  margin-right: 5px; }
  .page- #features .btn.btn-darker {
    background: #222; }
.page- .main-why {
  margin: 70px 0 30px; }
  .page- .main-why .why {
    padding: 70px 2px 70px; }
    .page- .main-why .why p {
      color: #fff;
      font-size: 18px;
      font-weight: 300; }
.page- .jumbotron {
  background: url("/assets/img/bg2.jpg") center/cover #222;
  color: white;
  padding-top: 100px;
  padding-bottom: 100px; }
  .page- .jumbotron h1 {
    font-size: 45px;
    font-weight: 900; }
  .page- .jumbotron h2 {
    text-transform: uppercase; }
.page- .timeline {
  margin-top: 40px;
  max-height: 204px;
  background: #222;
  padding: 10px 20px; }
  .page- .timeline.inverse {
    background: #343a40; }
.page- .clients {
  color: #222;
  padding-top: 100px;
  padding-bottom: 100px; }
  .page- .clients h1 {
    font-size: 60px;
    font-weight: 900; }
  .page- .clients p {
    font-size: 20px;
    font-weight: 300; }

.page-package {
  padding: 60px 0; }
  .page-package .package-title {
    font-size: 54px; }
  .page-package .package-subtitle {
    font-size: 30px;
    font-weight: 300;
    color: #555; }
  .page-package .package-price span {
    color: #777;
    font-size: 15px; }
    .page-package .package-price span.lg {
      font-size: 24px; }
  .page-package .package-icon #animated-container {
    width: 600px;
    height: 400px;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    position: relative; }
    .page-package .package-icon #animated-container .circle {
      border-radius: 50%;
      background-color: #9d469d;
      width: 150px;
      height: 150px;
      position: absolute;
      opacity: 0; }
      .page-package .package-icon #animated-container .circle.animation {
        animation: scaleIn 8s infinite cubic-bezier(0.36, 0.11, 0.89, 0.32); }
@keyframes scaleIn {
  from {
    transform: scale(0.5, 0.5);
    opacity: .5; }
  to {
    transform: scale(2.5, 2.5);
    opacity: 0; } }
    .page-package .package-icon #animated-container .item {
      z-index: 100;
      padding: 5px;
      border-radius: 100px;
      background-color: white !important; }
      .page-package .package-icon #animated-container .item:hover {
        cursor: pointer; }
      .page-package .package-icon #animated-container .item.edges div {
        color: white; }
        .page-package .package-icon #animated-container .item.edges div.bg-essential {
          background-color: #ED6A5A !important; }
        .page-package .package-icon #animated-container .item.edges div.bg-professional {
          background-color: #5CA4A9 !important; }
        .page-package .package-icon #animated-container .item.edges div.bg-commercial {
          background-color: #5681c6 !important; }
      .page-package .package-icon #animated-container .item div {
        width: 100px;
        background-color: white !important;
        border-radius: 100px;
        display: block;
        height: 100px;
        padding: 37px 0;
        font-weight: bold;
        text-align: center;
        text-transform: capitalize; }
  .page-package .detailed-breakdown h2 a {
    color: inherit;
    text-decoration: underline; }
    .page-package .detailed-breakdown h2 a:hover {
      opacity: 0.9; }
  .page-package .detailed-breakdown.icons-essential .fal, .page-package .detailed-breakdown.icons-essential .fab {
    color: #ED6A5A; }
  .page-package .detailed-breakdown.icons-professional .fal, .page-package .detailed-breakdown.icons-professional .fab {
    color: #5CA4A9; }
  .page-package .detailed-breakdown.icons-commercial .fal, .page-package .detailed-breakdown.icons-commercial .fab {
    color: #5681c6; }
  .page-package .detailed-breakdown .card {
    margin: 10px auto; }
    .page-package .detailed-breakdown .card .card-body p {
      color: #555; }

.service img {
  margin: auto;
  display: block;
  padding: 20px 0 20px; }
.service p {
  color: #777;
  font-size: 20px;
  font-weight: 300; }

html, body {
  background: #222222; }

.page-content {
  padding-top: 70px; }

.animate, nav.navbar ul.navbar-nav li.nav-item a.nav-link, h1, h2, h3, h4, h5, h6, div, span, i, b, p, .personal-hover, .academia-hover, .commercial-hover, .social-links .fab, .animate:hover, nav.navbar ul.navbar-nav li.nav-item a.nav-link:hover, h1:hover, h2:hover, h3:hover, h4:hover, h5:hover, h6:hover, div:hover, span:hover, i:hover, b:hover, p:hover, .personal-hover:hover, .academia-hover:hover, .commercial-hover:hover, .social-links .fab:hover {
  -webkit-transition: all 0.3s !important;
  -moz-transition: all 0.3s !important;
  -ms-transition: all 0.3s !important;
  -o-transition: all 0.3s !important;
  transition: all 0.3s !important; }

h1, h2, h3, h4, h5, h6 {
  font-family: 'Lato', sans-serif; }

div, span, i, b, p {
  font-family: 'Lato', sans-serif; }

a, a:visited, a:hover {
  color: #eee; }

.orange {
  color: #eee;
  text-align: center; }

.personal, #personal {
  color: #fffb00; }

.personal-hover:hover {
  color: #fffb00; }

.academia, #academia {
  color: #2cb728; }

.academia-hover:hover {
  color: #2cb728; }

.commercial, #commercial {
  color: #51c1ff; }

.commercial-hover:hover {
  color: #51c1ff; }

.header.header-personal {
  background: url("/assets/img/bg3.jpg") left center/contain no-repeat #010101 !important; }
.header.header-academia {
  background: url("/assets/img/bg4.jpg") right center/contain no-repeat #0e1b29 !important; }
.header.header-commercial {
  background: url("/assets/img/bg5.jpg") left center/contain no-repeat #121210 !important; }
.header h1 {
  color: white;
  text-align: center; }
.header p {
  color: white;
  text-align: center; }

.page-content img {
  max-width: 100%; }

.figure .figure-img {
  margin-bottom: 0; }
.figure .figure-caption {
  background: #efefef;
  padding: 10px; }

.site-header {
  border-bottom: 0;
  min-height: 0; }

p.large {
  color: #ccc;
  font-size: 20px;
  font-weight: 300; }

.bg {
  padding: 60px 0; }

.bg-white .card {
  background: #f8f9fa; }

.bg-dark {
  background: #333;
  color: white; }
  .bg-dark .card {
    background: #222222; }

.bg-grey {
  background: #333;
  color: white; }
  .bg-grey .card {
    background: #222222; }

.bg-darker {
  background: #222;
  color: white; }
  .bg-darker .card {
    background: #333; }

.btn.btn-round {
  border-radius: 2px;
  padding: 7px 25px 10px;
  background: grey;
  color: white; }
  .btn.btn-round:hover {
    background: #eee !important; }
.btn.btn-outline-secondary:visited {
  color: #6c757d; }
  .btn.btn-outline-secondary:visited:hover {
    color: white; }
.btn.btn-essential, .btn.btn-professional, .btn.btn-commercial {
  color: white; }
  .btn.btn-essential:hover, .btn.btn-professional:hover, .btn.btn-commercial:hover {
    opacity: 0.9; }

.work {
  border-radius: 0;
  margin-top: 20px; }
  .work.work-left * {
    text-align: right; }
  .work.work-center * {
    text-align: center; }
  .work.work-right * {
    text-align: left; }
  .work .work-image {
    background: #444;
    width: 100%;
    height: 250px; }
  .work .work-caption {
    background: #333;
    padding: 10px;
    text-align: left !important; }

.plan .card-body {
  display: table;
  min-height: 90px; }
  .plan .card-body p {
    display: table-cell;
    vertical-align: middle;
    text-align: left; }
.plan .icon {
  background: white;
  text-align: center;
  padding: 20px;
  min-height: 90px;
  padding-top: 30px; }

.breadcrumb {
  margin-top: 40px;
  background: #333;
  color: white; }

footer .footer-logo {
  font-weight: 700;
  font-size: 20px;
  margin-top: 0; }
  footer .footer-logo img {
    vertical-align: bottom;
    margin-right: 7px;
    height: 65px;
    min-width: 140px; }
  footer .footer-logo div {
    display: inline-block; }
    footer .footer-logo div b {
      font-weight: bold;
      font-size: 30px;
      font-family: 'Lato', sans-serif; }
    footer .footer-logo div span {
      font-size: 14px;
      color: #aaa;
      font-family: 'Lato', sans-serif;
      font-weight: 300;
      display: block; }
footer .text-right {
  font-family: 'Poppins', sans-serif;
  font-weight: 300; }
footer .fab {
  color: #999;
  font-size: 30px; }
  footer .fab:hover {
    color: #555; }

.row-fix {
  display: block; }

#nav-tabContent {
  background: #333;
  padding: 30px; }

.nav-tabs .nav-link:hover {
  cursor: pointer; }

.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link {
  color: #495057;
  background-color: #fff;
  border-color: #dee2e6 #dee2e6 #fff; }
  .nav-tabs .nav-link.active:hover, .nav-tabs .nav-item.show .nav-link:hover {
    color: #222; }

td {
  min-width: 170px;
  vertical-align: baseline; }
  td strong {
    display: block;
    margin-top: 23px; }

.tab-pane h1 {
  margin-top: 50px; }
.tab-pane h2 {
  margin-top: 30px; }
.tab-pane h3 {
  margin-top: 30px; }
.tab-pane em {
  color: #aaa;
  font-style: normal !important; }

.social-links {
  font-size: 20px;
  padding-top: 20px; }
  .social-links .fab {
    margin-right: 10px;
    -webkit-filter: grayscale(100%);
    /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
    padding: 4px 5px;
    border-radius: 3px; }
  .social-links a:hover .fab {
    background: white;
    -webkit-filter: grayscale(0%);
    /* Safari 6.0 - 9.0 */
    filter: grayscale(0%); }

#personal-page td strong {
  color: yellow; }
#personal-page .tab-pane h1, #personal-page .tab-color h1 {
  color: yellow; }
#personal-page .tab-pane h2, #personal-page .tab-color h2 {
  color: yellow; }
#personal-page .tab-pane h3, #personal-page .tab-color h3 {
  color: yellow; }
#personal-page .tab-pane a, #personal-page .tab-color a {
  color: yellow; }

#academia-page td strong {
  color: #2cb728; }
#academia-page .tab-pane h1, #academia-page .tab-color h1 {
  color: #2cb728; }
#academia-page .tab-pane h2, #academia-page .tab-color h2 {
  color: #2cb728; }
#academia-page .tab-pane h3, #academia-page .tab-color h3 {
  color: #2cb728; }
#academia-page .tab-pane a, #academia-page .tab-color a {
  color: #2cb728; }

#commercial-page td {
  padding-bottom: 30px;
  min-width: 230px; }
  #commercial-page td strong {
    color: #51c1ff; }
#commercial-page .tab-pane h1, #commercial-page .tab-color h1 {
  color: #51c1ff; }
#commercial-page .tab-pane h2, #commercial-page .tab-color h2 {
  color: #51c1ff; }
#commercial-page .tab-pane h3, #commercial-page .tab-color h3 {
  color: #51c1ff; }
#commercial-page .tab-pane a, #commercial-page .tab-color a {
  color: #51c1ff; }

@media (max-width: 575px) {
  .central-header {
    top: 110px !important; }
    .central-header h1 {
      font-size: 70px !important; }

  .card {
    margin-top: 7px;
    margin-bottom: 7px; }

  .work-image {
    margin-top: 7px; }

  .work-caption {
    margin-bottom: 7px; }

  .work.work-left *, .work.work-right * {
    text-align: center; }

  footer .footer-logo img {
    display: block;
    margin: auto !important; }
  footer .footer-logo div {
    display: block; }
    footer .footer-logo div b, footer .footer-logo div span {
      text-align: center; }
    footer .footer-logo div b {
      display: block;
      margin: 12px 0 0 0; }
    footer .footer-logo div span {
      margin-top: -25px; }
  footer .text-right {
    margin-top: 30px;
    text-align: center !important; } }
